
<div class="modal-content">
    <div class="header flex-row flex-justify-end flex-align-top">
        <a class="close-btn close-modal"><i>x</i></a>
    </div>
    <div class="title">
        Sign in to your store
    </div>
    <div class="input-container">
        <input id="store-address" type="text" placeholder="Your store address" />
        <div class="domain">.xepos.co.uk</div>
    </div>
    <button type="submit" class="button primary">Login</button>
    <a href="">Forgot your address?</a>
</div>